
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =body
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 0.7
FresnelC = 0.1
AmbientSpecular = 0.7
AmbientSpecularEXP = 1.0
ClearCoatThickness = 0.6
ClearCoatSpecular= 0.3
SpecularBase = 1.0, 2100
BrightnessAdjustment = 0.5
SpecularBase = 1, 10
SpecularSun = 1, 100
SpecularMult = 0.06
SunMultiplier =0.2
ApplyTilingFix = 0
ClearCoatTint=0, 0, 0
UseDiffuseAlphaAsMask = 1
UseDiffuseAlphaAsClearCoatMask =0


